Subject: Last Call: <draft-ietf-bess-evpn-bum-procedure-updates-09.txt> (Updates on EVPN BUM Procedures) to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 24 Aug 2021 07:33:27 -0700

The IESG has received a request from the BGP Enabled ServiceS WG (bess) to
consider the following document: - 'Updates on EVPN BUM Procedures'
  <draft-ietf-bess-evpn-bum-procedure-updates-09.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2021-09-07. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This document specifies procedure updates for broadcast, unknown
   unicast, and multicast (BUM) traffic in Ethernet VPNs (EVPN),
   including selective multicast, and provider tunnel segmentation.
   This document updates RFC 7432.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-bess-evpn-bum-procedure-updates/

No IPR declarations have been submitted directly on this I-D.